.wrap1-2{
	display: grid;
	grid-template-columns: 1fr 2fr;
	grid-column-gap: 20px;
	margin-bottom:20px;
}
.danhmuc h2{
	color: #fff; 
	background-color: #BF1111;
	padding: 10px 20px;
	margin: 0;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 14px;
	text-align: center;
	border-bottom: 2px solid #aaa;
}
.danhmuc .item{
	background: rgba(0, 0, 0, 0) url("../img/bg-xam.jpg") repeat scroll 0 0;
	padding: 12px 12px;
	display: grid;
	grid-template-columns: 1fr 5fr;
	grid-column-gap: 15px;
}
.danhmuc .item img{
	width: 90%;
}
.danhmuc .item a{margin: auto 0;color: #444;}
.danhmuc .item.active a{
	font-weight: bold;
	color: #BF1111;
}
.danhmuc .item a:hover{
	text-decoration: underline;
}
.tab-title{
	background: #eee url("../img/bg-header-xam.jpg") no-repeat scroll center bottom;
	height: 25px;
	margin: 0 auto;
	width: 90%;
}
.daotaotheoyeucau{
	background: rgba(0, 0, 0, 0) url("../img/bg-xam.jpg") repeat scroll 0 0;
	margin-top: 50px;
	background-color: #eee;
}
.daotaotheoyeucau h2{
	color: #BF1111;
	font-weight: 100;
	font-size: 1.2em;
	text-align: center;
	padding-top: 10px;
	margin: 5px;
}
.daotaotheoyeucau p{
	padding: 0 15px 15px 15px;
	margin: 0;
	font-size: 14px;
}
.doitac{
	text-align: center;
	color:  #BF1111;
	margin-top: 50px;
}
.doitac h2{font-weight: 500; font-size: 1.2em;}
.program .title-program{
	font-size: 1.25em;
	text-transform: uppercase;
	border-left: 3px solid #BF1111;
	box-shadow: -3px 4px 5px #f0f0f0;
	margin-bottom: 10px;
	margin-top: 30px;
	padding: 5px 10px;
	color: #BF1111;
	font-weight: bold;
}
.program table{border-collapse: collapse;}
.program tr:nth-child(even){background-color: #f1f1f1;}
.program td{
	font-size: 1.05em;
	text-transform: uppercase;
	padding: 8px;
	line-height: 30px;
	border:  none;
	color: #414042;
	text-align: left;
	vertical-align: top;
}
@media all and (max-width: 1000px) {
	.wrap1-2{
		grid-template-columns: 1fr;
	}
	.danhmuc .item{font-size: 1.1em;}
	.danhmuc .item img{
		width: 4em;
	}
}

@media all and (max-width: 500px) {
	.danhmuc .item{font-size: 14px;}
	.danhmuc .item img{width: 80%;}
}
.tab-title{
	background: #eee url("../img/bg-header-xam.jpg") no-repeat scroll center bottom;
	height: 25px;
	margin: 0 auto;
	width: 90%;
}
.thongtinkhaigiang{
	background: #eee url("../img/bg-xam.jpg") repeat scroll 0 0;
	padding: 25px;
	font-size: 1em;
}
.thongtinkhaigiang h2{
	font-size: 1.5em;
	border-bottom: 1px solid #aaa;
	padding-bottom: 18px;
	margin: 0;
	color: #BF1111;
}
.thongtinkhaigiang .wp-noidung{
	display: grid;
	grid-template-columns: 1fr 1fr;
	margin-top:  10px;
}
.thongtinkhaigiang .noidung{
	border-right: 1px solid #aaa;
	display: grid;
	grid-template-columns: 2fr 3fr;
}
.thongtinkhaigiang .noidung ul{
	margin: 0 0 0 10px;
	padding: 0 15px;
}
.thongtinkhaigiang .noidung ul li{
	padding: 5px 0;
}
.cot1 ul{
	list-style-image: url('../img/icon_arrow_left.png') 
}
.thongtinkhaigiang .dangkythamdu{
	padding: 30px 20px;
	text-align: center;
}
.thongtinkhaigiang .btn-dangkythamdu{
	color: #fff;
	background: linear-gradient(to bottom, #fcc450, #f66406);
	font-weight: 600;
	padding: 10px 20px;
	border-radius: 5px;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	cursor: pointer;
}
.thongtinkhaigiang .dangkythamdu p{
	color: #BF1111;
	font-style: italic;
	margin-top: 30px;
}
@media all and (max-width: 1000px) {
	.wrap1-2{
		grid-template-columns: 1fr;
	}
	.danhmuc .item{font-size: 1.1em;}
	.danhmuc .item img{
		width: 4em;
	}
}
@media all and (max-width: 640px) {
	.thongtinkhaigiang .wp-noidung{
		grid-template-columns: 1fr;
	}
	.thongtinkhaigiang .noidung{
		border-right: none;
	}	
}
@media all and (max-width: 500px) {
	.danhmuc .item{font-size: 14px;}
	.danhmuc .item img{width: 80%;}
	
}
.breadcrumb{
	color: #333;
	padding: 10px;
	border-bottom: 1px solid #ccc;
	margin-bottom: 20px;
}
.breadcrumb a{
	color: #BF1111;
    font-weight:  bold;
}
a:hover{
    color: #BF1111;
    font-weight:  bold;
}